/* Add column command name
   Add columns command name */
"Add Column" = "Aggiungi colonna";

/* Add columns command name */
"Add Columns" = "Aggiungi colonne";

/* Add row command name
   Add rows command name */
"Add Row" = "Aggiungi riga";

/* Add rows command name */
"Add Rows" = "Aggiungi righe";

/* Change rows and columns command name */
"Change Rows and Columns" = "Cambia righe e colonne";

/* Delete cell content command name */
"Delete" = "Elimina";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "Elimina colonna";

/* Delete columns command name */
"Delete Columns" = "Elimina colonne";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "Elimina riga";

/* Delete rows command name */
"Delete Rows" = "Elimina righe";

/* Drop command name */
"Drop" = "A cascata";

/* Insert column command name */
"Insert Column" = "Inserisci colonna";

/* Insert columns command name */
"Insert Columns" = "Inserisci colonne";

/* Insert row command name */
"Insert Row" = "Inserisci riga";

/* Insert rows command name */
"Insert Rows" = "Inserisci righe";

/* Delete Segments command name */
"Merge" = "Unisci";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "Sposta";

/* Shadow command name */
"Shadow" = "Ombreggiatura";

/* Unhide All command name */
"Unhide All" = "Rivela tutte";

